Debian Bug report logs - #706844
ITP: tryton-modules-production -- Production Module for the Tryton Application Platform

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathias Behrle <mathiasb@m9s.biz>

Date: Sun, 5 May 2013 13:18:02 UTC

Owned by: Debian Tryton Maintainers <maintainers@debian.tryton.org>

Severity: wishlist

Fixed in version tryton-modules-production/3.0.0-2

Done: Mathias Behrle <mathiasb@m9s.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>:
Bug#706844; Package wnpp. (Sun, 05 May 2013 13:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathias Behrle <mathiasb@m9s.biz>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Debian Tryton Maintainers <maintainers@debian.tryton.org>. (Sun, 05 May 2013 13:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: tryton-modules-production -- Production Module for the Tryton Application Platform
Date: Sun, 5 May 2013 15:14:23 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Debian Tryton Maintainers <maintainers@debian.tryton.org>

* Package name    : tryton-modules-production
  Version         : 2.8.0
  Upstream Author : Tryton project (www.tryton.org)
* URL             : http://downloads.tryton.org/2.8/
* License         : GPL-3+
  Programming Lang: Python
  Description     :  Tryton Application Platform (Production Module)
 Tryton is a high-level general purpose application platform written in Python
 and using PostgreSQL as database engine. It is the core base of a complete
 business solution.
 .
 This package adds the basics for production management.
 .
  * Bill of material
  * Production order


This package is another base module published by the Tryton project and enhances
the features provided by the modules, that are already packaged for Debian.
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 706844: 706948 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 06 May 2013 19:58:17 GMT) Full text and rfc822 format available.

Reply sent to Mathias Behrle <mathiasb@m9s.biz>:
You have taken responsibility. (Thu, 27 Feb 2014 10:04:00 GMT) Full text and rfc822 format available.

Notification sent to Mathias Behrle <mathiasb@m9s.biz>:
Bug acknowledged by developer. (Thu, 27 Feb 2014 10:04:00 GMT) Full text and rfc822 format available.

Message #12 received at 706844-close@bugs.debian.org (full text, mbox):

From: Mathias Behrle <mathiasb@m9s.biz>
To: 706844-close@bugs.debian.org
Subject: Bug#706844: fixed in tryton-modules-production 3.0.0-2
Date: Thu, 27 Feb 2014 10:00:10 +0000
Source: tryton-modules-production
Source-Version: 3.0.0-2

We believe that the bug you reported is fixed in the latest version of
tryton-modules-production, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706844@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathias Behrle <mathiasb@m9s.biz> (supplier of updated tryton-modules-production package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Dec 2013 21:16:45 +0100
Source: tryton-modules-production
Binary: tryton-modules-production
Architecture: source all
Version: 3.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Changed-By: Mathias Behrle <mathiasb@m9s.biz>
Description: 
 tryton-modules-production - Tryton Application Platform (Production Module)
Closes: 706844
Changes: 
 tryton-modules-production (3.0.0-2) unstable; urgency=low
 .
   * Pointing VCS fields to new location on alioth.debian.org.
   * Using dpkg defaults for xz compression.
 .
 tryton-modules-production (3.0.0-1) unstable; urgency=low
 .
   * Merging upstream version 3.0.0.
   * Updating to standards version 3.9.5, no changes needed.
   * Changing to buildsystem pybuild.
 .
 tryton-modules-production (2.8.0-2) unstable; urgency=low
 .
   * Moving doc/index.rst to appropriate subdirectory doc.
   * Simplifying package layout by renaming <pkg_name>.docs to docs.
   * Removing needless empty line in rules.
   * Adapting the rules file to work also with git-buildpackage.
 .
 tryton-modules-production (2.8.0-1) experimental; urgency=low
 .
   * Merging upstream version 2.8.0.
   * Updating copyright.
   * First upload to Debian (Closes: #706844).
 .
 tryton-modules-production (2.6.1-2) experimental; urgency=low
 .
   * Improving update of major version in Depends.
 .
 tryton-modules-production (2.6.1-1) experimental; urgency=low
 .
   * Initial packaging.
Checksums-Sha1: 
 07c47d392068bbdf24d9fbf650713a386f3fe7a6 1811 tryton-modules-production_3.0.0-2.dsc
 e83501ff3f83834c6a8c0cb5ba7542a9a82fcd23 36896 tryton-modules-production_3.0.0.orig.tar.xz
 3317a5c2ab3f8a73ed723929162863a728c1ccbb 9560 tryton-modules-production_3.0.0-2.debian.tar.xz
 6708c7539bf9978668ef8fa4a4f3255e75e1be95 29136 tryton-modules-production_3.0.0-2_all.deb
Checksums-Sha256: 
 a1046247d645d9b1e59272080939a3a07d4fa04170b0c5593ce73d1552c0097d 1811 tryton-modules-production_3.0.0-2.dsc
 080f6215e18c637b3552b006761d68f6f98e95329e1183bd0fd3520deab8b93e 36896 tryton-modules-production_3.0.0.orig.tar.xz
 4e8f22af4d3f77394607120c1b6683911311d96e0f91691704b9a2525c9a3139 9560 tryton-modules-production_3.0.0-2.debian.tar.xz
 4859f3c34a292d3e15124786e60befe124e2ff3eb016b7e0f50346053b612028 29136 tryton-modules-production_3.0.0-2_all.deb
Files: 
 74f73134378430749d286a4127bccfba 1811 python optional tryton-modules-production_3.0.0-2.dsc
 39251717725f2cc3ce4ec90119e41426 36896 python optional tryton-modules-production_3.0.0.orig.tar.xz
 b7c151886e00e453df0a030e4e85a7e0 9560 python optional tryton-modules-production_3.0.0-2.debian.tar.xz
 6099c69bd80e3812926fb7c6adb3da5f 29136 python optional tryton-modules-production_3.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (GNU/Linux)
Comment: Signed by Raphael Hertzog

iQEcBAEBCAAGBQJTBzx7AAoJEAOIHavrwpq5jQ4H/2r9d5im1waXAJzlAZ5im06F
y0C80kJN4LjlPqsVoyyqh7kmTc6gQPLi2HVz/86DGquuauP/IvOC/407wagxwYKR
DRaaQvg6uaJtX2i3laXJ7pkEqMYVwnMKObefmepu7AP1IHxUnqBxsNFs9+/bURDI
cjFUN0Nwu+uLErQkmVUbNpyXod0tRKwxVlhEgnQvDpqNhc+vNAWV5AED/ZIkcIHM
6zkFMf4ZoofqBZMJs6iwnrYPWqbQBm0plJr2xfkCj6tQaOxqq/xEZcP305CWiw8N
5K6HeeEqMEyuwlpSc6VCHotWIzxUMsTcaLqKcSiUY9pd0Yaxe/qFsyQZoX1SlXY=
=8hLk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2014 07:34:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 05:07:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.